<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hmef.attribute.TNEFProperty (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hmef.attribute.TNEFProperty (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
               title="class in org.apache.poi.hmef.attribute">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hmef/attribute/class-use/TNEFProperty.html"
               target="_top">Frames</a></li>
        <li><a href="TNEFProperty.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hmef.attribute.TNEFProperty" class="title">Uses of Class<br>org.apache.poi.hmef.attribute.TNEFProperty
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                        title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></span><span class="tabEnd">&nbsp;</span>
                </caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hmef">org.apache.poi.hmef</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hmef.attribute">org.apache.poi.hmef.attribute</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hmef">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                   title="class in org.apache.poi.hmef.attribute">TNEFProperty</a> in <a
                            href="../../../../../../org/apache/poi/hmef/package-summary.html">org.apache.poi.hmef</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a href="../../../../../../org/apache/poi/hmef/package-summary.html">org.apache.poi.hmef</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFAttribute.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFAttribute</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Attachment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/Attachment.html#getAttribute-org.apache.poi.hmef.attribute.TNEFProperty-">getAttribute</a></span>(<a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a>&nbsp;id)</code>
                                <div class="block">Return the attachment attribute with the given ID,
                                    or null if there isn't one.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFAttribute.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFAttribute</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HMEFMessage.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/HMEFMessage.html#getMessageAttribute-org.apache.poi.hmef.attribute.TNEFProperty-">getMessageAttribute</a></span>(<a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a>&nbsp;id)</code>
                                <div class="block">Return the message attribute with the given ID,
                                    or null if there isn't one.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hmef.attribute">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                   title="class in org.apache.poi.hmef.attribute">TNEFProperty</a> in <a
                            href="../../../../../../org/apache/poi/hmef/attribute/package-summary.html">org.apache.poi.hmef.attribute</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/hmef/attribute/package-summary.html">org.apache.poi.hmef.attribute</a> declared as <a
                                href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_AIDOWNER">ID_AIDOWNER</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHCREATEDATE">ID_ATTACHCREATEDATE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHDATA">ID_ATTACHDATA</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHMENT">ID_ATTACHMENT</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHMETAFILE">ID_ATTACHMETAFILE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHMODIFYDATE">ID_ATTACHMODIFYDATE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHRENDERDATA">ID_ATTACHRENDERDATA</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHTITLE">ID_ATTACHTITLE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ATTACHTRANSPORTFILENAME">ID_ATTACHTRANSPORTFILENAME</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_BODY">ID_BODY</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_CONVERSATIONID">ID_CONVERSATIONID</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_DATEEND">ID_DATEEND</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_DATEMODIFIED">ID_DATEMODIFIED</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_DATERECEIVED">ID_DATERECEIVED</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_DATESENT">ID_DATESENT</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_DATESTART">ID_DATESTART</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_DELEGATE">ID_DELEGATE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_FROM">ID_FROM</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_MAPIPROPERTIES">ID_MAPIPROPERTIES</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_MESSAGECLASS">ID_MESSAGECLASS</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_MESSAGEID">ID_MESSAGEID</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_MESSAGESTATUS">ID_MESSAGESTATUS</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_NULL">ID_NULL</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_OEMCODEPAGE">ID_OEMCODEPAGE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_ORIGINALMESSAGECLASS">ID_ORIGINALMESSAGECLASS</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_OWNER">ID_OWNER</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_PARENTID">ID_PARENTID</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_PRIORITY">ID_PRIORITY</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_RECIPIENTTABLE">ID_RECIPIENTTABLE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_REQUESTRESPONSE">ID_REQUESTRESPONSE</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_SENTFOR">ID_SENTFOR</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_SUBJECT">ID_SUBJECT</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_TNEFVERSION">ID_TNEFVERSION</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#ID_UNKNOWN">ID_UNKNOWN</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hmef/attribute/package-summary.html">org.apache.poi.hmef.attribute</a> that return <a
                                href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFProperty.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html#getBest-int-int-">getBest</a></span>(int&nbsp;id,
                                int&nbsp;type)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
                                    title="class in org.apache.poi.hmef.attribute">TNEFProperty</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">TNEFAttribute.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hmef/attribute/TNEFAttribute.html#getProperty--">getProperty</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hmef/attribute/TNEFProperty.html"
               title="class in org.apache.poi.hmef.attribute">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hmef/attribute/class-use/TNEFProperty.html"
               target="_top">Frames</a></li>
        <li><a href="TNEFProperty.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
